<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="CSS/bootstrap.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap-theme.min.css" integrity="sha384-6pzBo3FDv/PJ8r2KRkGHifhEocL+1X2rVCTTkUfGk7/0pbek5mMa1upzvWbrUbOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="JS/bootstrap.min.js">

    <title>Area de salud</title>
</head>
<body>
    <h1 class="text-center">Area de salud<img src="imagenes/cruz.webp" alt=""></h1>
        <hr>
        <br>    
      <h2 class="text-left">Nosotros para el area de salud necesitamos: </h2>
         <ul>
            <li>fotocopia del documento</li>
            <li>libreta de salud</li>
            <li>peso</li>
            <li>altura</li>
            <li>electrocardiograma, con la firma del doctor diciendo que puede realizar dicha actividad</li>
         </ul>
      <br>
      <h3>Contamos con:</h3>
          <ul>
              <li>equipo medico en caso de accidente para cada partido</li>
              <li>sala de urgencias</li>
              <li>ambulancia en caso de necesitar traslado a un hospital</li>
              <li>en caso de jugar en la maxima categoria hay kinesiologos y nutricionistas para el equipo</li>
         </ul>
         <br>
         <br>
         <b>
           <cite> <a href="mailto:joaquin.irigoyen.epet20@gmail.com"> Mail para consultar a nuestro equipo medico</a></cite> 
           <br>
           <cite> <a href="mailto:benjamin.quiroga.epet20@gmail.com"> Mail de consulta a nuestro equipo de trabajo</a></cite>
                </b> 
    
</body>
</html>